Resolido Docs
Conversations

Add tag

PUT
/conversations/{conversationId}/tags/{tag}

Add a tag (existing tag casing is reused).

Authorization

bearer conversations:write
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: conversations:write

Path Parameters

conversationId*string

Conversation id with channel prefix, e.g. chat_k57… or email_j97….

Match^(chat|email)_[a-z0-9]+$
tag*string
Length1 <= length <= 50

Response Body

Success

application/json
  1. response
conversationId*string
ok*true
Value intrue
curl -X PUT "https://example.com/conversations/string/tags/string"
{  "conversationId": "string",  "ok": true}